<div class="bg-secondary mt-3 p-3">
    <div class="container text-center">
        <h3 class="text-white">Don't have a Matrix server yet?</h3>

        <div class="text-white">
            <p>
                We specialize in setup, hosting and maintenance of Matrix and various Matrix &amp; non-Matrix add-ons.
                <br />
                Hosting is on affordable VPS servers provided by us (via <a target="_blank" href="https://hetzner.cloud/?ref=1yg3ZZmtrg5A">Hetzner Cloud</a>) in the EU or US,
                or on your own infrastructure anywhere in the world.
            </p>

            <p>
                Let's build your Matrix haven together!
            </p>
        </div>

        <a
            href="{{ .Site.BaseURL }}order?utm_source=etke.cc&utm_medium=partial&utm_campaign=dont-have-a-server-yet"
            class="btn btn-lg btn-primary px-md-3 py-md-2">Order Now</a>
    </div>
</div>